Zyxel switch 48x ge gs1900-48hp v2 48 port gbe l2 poe
Σήμερα
0
1 / 4
Αριθμός αναφοράς:
32896
Κατάσταση:
Καινούργιο
Περιγραφή
Μετάφραση σε:
Availability: 4-7 Business Days
Management Features
MIB Support
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Switch Type
Managed
Switch Level
L2
Quality of Service (QoS) Support
Yes
Ports and Interfaces
Number of Basic Switching RJ-45 Ethernet Ports
48
Number of SFP Module Slots
2
Basic Switching RJ-45 Ethernet Port Type
Gigabit Ethernet (10/100/1000)
Power Connector
DC Connector
Network
Copper Ethernet Cabling Technology
1000BASE-T
VLAN Support
Yes
Network Standard
IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Full Duplex
Yes
Data Transfer
Routing/Switching Capacity
100 Gbps
Store-and-Forward
Yes
Jumbo Frame Support
Yes
MAC Address Table
8000 Entries
Design
Rack Mountable
Yes
LED Indicators
Yes
Product Color
Black
Performance
Noise Level
36.9 dB
Energy
Power Consumption (Max.)
220.5 W
AC Input Voltage
100 - 240 V
AC Input Frequency
50 - 60 Hz
Power over Ethernet (PoE)
Number of Power over Ethernet (PoE) Ports
24
Power over Ethernet (PoE)
Yes
Total Power over Ethernet (PoE) Power
170 W
Operating Conditions
Relative Humidity During Operation
10 -95%
Storage temperature range
-40 - 70 °C
Operating temperature
0 - 50 °C
Weight and dimensions
Height
44 mm
Width
441 mm
Weight
3.55 kg
Depth
270 mm
Certifications
RoHS, CE
Logistics data
Commodity tariff number (HS)
85176990